@charset "UTF-8";

/* ----------------------------------------------------------------------------------------------------
*  基本情報
* --------------------------------------------------------------------------------------------------*/

html{	height:100%;}
html{
	font-size:62.5%;
    overflow-y: scroll;
}

body, h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, th, td, img, form {
	margin: 0;
	padding: 0;
	border: none;
	line-height: 100%;
	list-style-type: none;
	font-style: normal;
	font-weight: normal;
font-family: "Noto Sans Japanese";
	text-align: left;
	color:#231815;
	letter-spacing: 1px;
}
main{
	display: block;
}
img{
    vertical-align: bottom;
}
.fmincho{
font-family: "Noto Sans Japanese";
}

*{
    box-sizing: border-box;
}

a{
    text-decoration: none;
    color:#231815; 
	letter-spacing: normal;
}
.hover {
 transition: opacity 0.3s ease-out;
}
.hover:hover {
 opacity: 0.7;
}

.inner{
    width: 1100px;
    min-width: 1100px;
    margin: auto;
}

.tac{
    text-align: center;
}

/* ------------------------------
    header
------------------------------ */
#header .hd_up{
    position: static;
    width: 100%;
    min-width: 1100px;
    height: 110px;
    background-color: #000;
    z-index: 9999;
}
#header.fixed .hd_up{
    position: fixed;
    top: 0;
}
#header .hd_up .inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 110px;
}
#header .hd_up .list_nav li{
    display: inline-block;
    font-size: 1.6rem;
}
#header .hd_up .list_nav li:before{
    content: "\007c";
    display: inline;
    color: #fff;
}
#header .hd_up .list_nav li:last-child:after{
    content: "\007c";
    display: inline;    
    color: #fff;       
}
#header .hd_up .list_nav li a{
    padding: 0 1.3em;
    color: #fff;       
}
#header .hd_down{
    width: 100%;
    min-width: 1100px;
    height: 110px;
    margin-top: 0; 
    background-color: #000;
}
#header.fixed .hd_down{
    margin-top: 110px;  
}
#header .hd_down .inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 110px;
}
#header .lead{
    width: 100%;    
    line-height: 1.9;
    font-size: 2.1rem;
    font-weight: bold;
    color: #fff;
}

/* ------------------------------
    footer
------------------------------ */
#footer{
    width: 100%;
    min-width: 1100px;
      background: url(../img/bg_menu_sp.jpg)0 0;

}
#footer .inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 37px 0;
}
#footer .ft_left .ti{
    margin-bottom: 20px;
}
#footer .ft_left .ti img{
    vertical-align: bottom;
}
#footer .ft_left .ti .ti_txt{
    display: inline-block;
    margin-left: 15px;
    vertical-align: bottom;
    font-size: 1.5rem;
    color: #0c419a;
}
#footer .ft_left .txt{
    margin-bottom: 25px;
    line-height: 1.8;
    font-size: 1.5rem;
    color: #0c419a;
}
#footer .ft_left .btn_cover{
    display: flex;
    align-items: flex-end;
}
#footer .ft_left .btn_tel{
    display: inline-block;
    width: 250px;
    height: 82px;
    margin-right: 15px; 
    padding-top: 15px;  
    background: #ffffff;
    background: -webkit-linear-gradient(#ffffff 0%, #ffedd4 100%);
    background: -o-linear-gradient(#ffffff 0%, #ffedd4 100%);
    background: linear-gradient(#ffffff 0%, #ffedd4 100%);
	color: #0c419a;
}
#footer .ft_left .btn_tel .ti{
    display: block; 
    margin-bottom: 10px;   
    font-weight: bold;
    font-size: 1.2rem;
}
#footer .ft_left .btn_tel .tel{
    display: block; 
    font-size: 3.0rem;
    font-weight: bold;
    letter-spacing: -0.02em;
}
#footer .ft_left .btn_tel .tel:before{
    content: "";
    display: inline-block;
    width: 26px;
    height: 26px;
    background: url(../img/ico_tel.png) 50% 50% no-repeat;
    transform: translateY(3px);
}
#footer .ft_left .btn_official{
    position: relative;
    display: inline-block;
    width: 220px;
    height: 82px;
    margin-right: 10px; 
    padding: 13px 0 13px 13px;  
    border: 1px solid #fff;
}
#footer .ft_left .btn_official .ti{
    display: block; 
    margin-bottom: 10px;   
    font-size: 1.2rem;
    color: #fff;
}
#footer .ft_left .btn_official .site{
    display: block; 
    line-height: 1.2;
    font-weight: bold;
    font-size: 1.5rem;
    color: #fff;
}
#footer .ft_left .btn_official:before{
    content: "";
    position: absolute;
    display: block;
    width: 16px;
    height: 16px;
    top: 0;
    right: 10px;
    bottom: 0;
    margin: auto;
    background-color: #fff;
    border-radius: 100%;
    z-index: 9;
}
#footer .ft_left .btn_official:after{
    content: "";
    position: absolute;
    display: block;
    width: 7px;
    height: 7px;
    top: 0;
    right: 15px;
    bottom: 0;
    margin: auto;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    transform: rotate(-45deg);
    z-index: 10;
}
#footer .ft_left .txt_copy{
    vertical-align: bottom;
    font-size: 1.2rem;
    color: #fff;
}
#footer .map_box{
    position: relative;
    width: 324px;
    height: 227px;
}
#footer .map_box iframe{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

@media screen and (min-width : 769px){

	
	
	.sp{
		display:none!important;
	}
	#header_sp{
		display: none;
	}
	.over a,
	.c-btn a,
	a img{
	    -webkit-backface-visibility: hidden;
	    backface-visibility: hidden;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
		text-decoration: none;
	}
	a img:hover{
		opacity: 0.7;
	}
	.float_box,
	.pagetop{
		display: none!important;
	}

}

@media screen and (max-width : 768px){

	.bread {
		display: none;
	}
	.pc{
		display:none !important;
	}
	#header{
		display: none;
	}
	body{min-width:inherit;}
	img.columnImage{ width:100%; height:auto;}
	.sec_kaso_bannar img,
	.pagetop img,
	#sp_fv img,
	.list_nav_ma img,
	.list_nav_ma img {
		width:100%; height:auto;
	}
	p, table, dl, ol{font-size: 3.6vw;line-height:2.0;}
	
	#header_sp{
		z-index: 999;
	}
	.fixed #header_sp{
		height: 100%;
		background: rgba(0,0,0,0.30);
	}
	#header_sp.bg{
		background: url(../img/bg_menu_sp.jpg)0 0;
		background-size: cover;
	}
	.l-nav_logo{
		float: none;
		width: 100%;
		padding: 0;
		overflow: hidden;
	}
	.toggle{
		position: relative;
		float: right;
		width: 46px;
		height: 46px;
	}
	.l-wrap{
		width: auto;
	}
	.fixed .l-nav_wrap{
		height: 100vh;
	}
	.l-nav_gnavi{
		display: flex;
		flex-wrap: wrap;
		height: 100vh;
	}
	#header_wrap{
		position: relative;
		width: auto;
	}
	#header_sp{
		position: fixed;
		height: 46px;
		top: 0;
		left: 0;
		width: 100%;
	}
	#header_sp .toggle span{
		display: inline-block;
		transition: all .5s cubic-bezier(0.645, 0.045, 0.355, 1);
		box-sizing: border-box;
		position: absolute;
		left: 6px;
		width: 25px;
		height: 3px;
		background-color: #0c419a;
		opacity: 1;
	}
	#header_sp .toggle span:nth-of-type(1) {
		top: 12px;
	}
	#header_sp .toggle span:nth-of-type(2) {
		top: 22px;
	}
	#header_sp .toggle span:nth-of-type(3) {
		bottom: 12px;
	}
	#header_sp .toggle.action span:nth-of-type(1) {
		transform: translateY(8px) rotate(135deg);
		background: #000;
	}
	#header_sp .toggle.action span:nth-of-type(2) {
		opacity: 0;
	}
	#header_sp .toggle.action span:nth-of-type(3) {
		transform: translateY(-11px) rotate(-135deg);
		background: #000;
	}
	.fixed {
		position: fixed;
		width: 100%;
		height: 100%;
	}
	.fixed .sp_nav{
		background: #fff;
		display: flex;
	}
	.fixed .sp_nav li{
		height: 50px;
	}
	.sp_nav .list_nav li a{
		display: flex;
		justify-content: center;
		align-items: center;
		color: #000;
		background: #fff;
font-family: "Noto Sans Japanese";
		letter-spacing: normal;
		height: 50px;
	}
	.sp_nav .list_nav{
		overflow: hidden;
		width: 100%;
	}
	.sp_nav .list_nav li{
		float: left;
		width: 50%;
		text-align: center;
		font-size: 3.9vw;
		border-top: 1px solid #000;
	}
	.sp_nav .list_nav li:nth-child(odd){
		border-right: 1px solid #000;
	}
	/*.sp_nav .list_nav li:first-child{
		width: 100%;
	}*/
	
	#container{
		position: relative;
		background: #fff;
		z-index: 1;
	}
	.inner{
		width: auto;
		min-width: inherit;
	}
	
	#footer{
		position: relative;
		min-width: inherit;
		padding: calc(10% + 46px) 0 0;
		margin-top: -46px;
	}
	#footer .inner{
		display: block;
		min-width: inherit;
		padding: 0;
	}
	#footer .ft_left{
		margin: 0 0 3%;
	}
	#footer .ft_left .ti{
		margin: 0 0 5%;
	}
	#footer .ft_left .ti img{
		display: block;
		width: 69.2%;
		margin: 0 auto;
	}
	#footer .ft_left .btn_cover{
		display: block;
	}
	#footer .ft_left .ti .ti_txt{
		display: none;
	}
	#footer .ft_left .txt{
		font-size: 1.3rem;
		text-align: center;
		margin: 0 auto 3%;
	}
	#footer .ft_left .btn_tel .tel{
		font-size: 7.5vw;
		display: block;
	}
	#footer .ft_left .btn_tel{
		display: block;
		margin: 0 auto;
		width: 90%;
	}
	#footer .ft_left .btn_official,
	#footer .ft_left .txt_copy{
		display: none;
	}
	#footer .copy .btn_official{
	    position: relative;
	    display: inline-block;
	    width: 90%;
	    height: auto;
	    padding: 13px 0 13px 13px;  
	    border: 1px solid #0c419a;
		margin: 5%;
	}
	#footer .copy .btn_official .ti{
	    display: block; 
	    margin-bottom: 5px;   
	    font-size: 1.0rem;
	    color: #0c419a;
	}
	#footer .copy .btn_official .site{
	    display: block; 
	    line-height: 1.2;
	    font-weight: bold;
	    font-size: 1.1rem;
	    color: #0c419a;
	}
	#footer .copy .btn_official:before{
	    content: "";
	    position: absolute;
	    display: block;
	    width: 16px;
	    height: 16px;
	    top: 0;
	    right: 10px;
	    bottom: 0;
	    margin: auto;
	    background-color: #fff;
	    border-radius: 100%;
	    z-index: 1;
	}
	#footer .copy .btn_official:after{
	    content: "";
	    position: absolute;
	    display: block;
	    width: 7px;
	    height: 7px;
	    top: 0;
	    right: 15px;
	    bottom: 0;
	    margin: auto;
	    border-right: 1px solid #000;
	    border-bottom: 1px solid #000;
	    transform: rotate(-45deg);
	    z-index: 10;
	}
	#footer .copy .txt_copy{
		background: #fff;
	    vertical-align: bottom;
	    font-size: 1.2rem;
	    color: #000;
		text-align: center;
		padding: 3% 0 calc(3% + 73px);
	}
	#footer .map_box{
		width: 100%;
	}
	#footer .ft_left .txt.address{
		margin: 3% 0 0 0;
	}
	
	.pagetop {
		position: fixed;
		right: 10px;
		bottom: 10px;
		display: block;
		width: 40px;
		height: 40px;
		z-index: 9999;
	}
	.float_box{
		position: fixed;
		bottom: 0;
		left: 0;
		display: block;
		width: 100%;
		z-index: 9999;
	}
	.float_box ul{
		display: flex;
		width: 100%;
	}
	.float_box ul li{
		width: 50%;
		background: #0c419a;
		box-sizing: border-box;
		border: 2px solid #fff;
		border-right: 1px solid #fff;
	}
	.float_box ul li+li{
		border: 2px solid #fff;
		border-left: 1px solid #fff;
	}
	.float_box ul li a{
		display: block;
		text-align: center;
		padding: 11px 0 10px 0;
	}
	.float_box ul li img{
		width: 24px;
		height: auto;
	}
	.float_box ul li p{
		color: #fff;
		text-align: center;
		font-size: 1.2rem;
	}
	/* under */
	body.underlayer {
    background:url(../img/bg_menu_sp.jpg) 0 0;
	}
	/* top_logo -------------------------------------*/
	body.underlayer #sp_fv h2{
    width: 67%;
	margin: 3.5% auto;
	}

	/* sec_kaso_bannar --------------*/
	.sec_kaso_bannar {
		padding: 5%;
	}
	.sec_kaso_bannar .list_banner a {
		display: block;
		position: relative;
		padding: 5%;
		box-sizing: border-box;
		z-index: 50;
	}
	/* bnr_sp */
	.sec_kaso_bannar .list_banner .bnr_sd {
		background: #A57D49;
		position: relative;
	}
	.sec_kaso_bannar .list_banner .bnr_sd:after {
		content: "";
		display: block;
		width: 95.4%;
		height: 90.5%;
		position: absolute;
		left: 0;
		top: 0;
		margin: 2%;
		border: 1px solid #FFF;
	}
	.sec_kaso_bannar .list_banner .bnr_sd a {
		display: flex;
		align-items: center;
	}
	.sec_kaso_bannar .list_banner .bnr_sd a .img {
		width: 75%;
	}
	.sec_kaso_bannar .list_banner .ti_menu {
		text-align: center;
		color: #FFF;
		letter-spacing: normal;
		font-size: 5.466vw;
		padding: 0 15% 0 5%;
	}
	.sec_kaso_bannar .list_banner .ti_menu .txt_small {
		font-size: 2.9vw;
		letter-spacing: normal;
	}
	/* bnr_kisetsu */
	.sec_kaso_bannar .list_banner .bnr_kisetsu {
		margin: 8% auto 13%;
	}
	.sec_kaso_bannar .list_banner .bnr_kisetsu a {
		border: 2px solid #C5C6C6;
		padding: 2% 2% 3%;
	}
	.sec_kaso_bannar .list_banner .bnr_kisetsu a .ti_menu {
		text-align: center;
		font-size: 4.93vw;
		font-weight: bold;
		color: #0c419a;
		display: flex;
		align-content: center;
		justify-content: center;
		padding-top: 3%;
	}
}

selector-for-YuMinchoRegular{
font-family:"游明朝";
font-weight:normal;
}
selector-for-YuMinchoBold{
font-family:"游明朝";
font-weight:bold;
}


@media screen and (max-width : 768px) and (orientation: landscape){
	.sp_nav .list_nav li a{
		padding: 6vh 0;
	}
}

/* ------------------------------
    clearfix
------------------------------ */

.cf:after{
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}

.cf {display: inline-block;}

/* Hides from IE Mac */
* html .cf {height: 1%;}
.cf {display:block;}
/* End Hack */




/* ------------------------------
    a-blog の登録記事PC用のレイアウトを矯正する為のCSSです。
------------------------------ */



#full h3 {
	display: none !important;
}

#full h3.tit_menu {
	display: block !important;
	font-size: 20px;
    background-color:#0c419a;
    color: white;
    padding: 10px;
    margin-bottom: 30px;
}

table {
	width: 100%;
	table-layout: fixed;
	word-break: break-word;
}

div.column-image-right {
	float: none !important;
	margin-left: 0px!important;
}



.column4 {
	width: 45%;
	margin-right: 10px;
	float: left;
}

.column1 table td {
	vertical-align: top;
	line-height: 1.6!important;
	padding-right: 15px;
}
#full table {
	width: 100%!important;
}

#full table td {
		line-height: 1.6!important;
}


@media screen and (max-width : 768px) and (orientation: landscape){
/* sec_nav_page -------------------------------------*/
.sec_nav_page {
	margin: 5% 5% 10%;
}
.sec_nav_page li {
	width: 50%;
	float: left;
	border-bottom: 1px solid #646464;
	border-right: 1px solid #646464;
	height: 50px;
}
.sec_nav_page li:nth-child(odd),
.sec_nav_page li:nth-child(5){
	border-left: 1px solid #646464;
}
.sec_nav_page li:nth-child(1),
.sec_nav_page li:nth-child(2){
	border-top: 1px solid #646464;
}
.sec_nav_page li a{
	height: 50px;
}
.sec_nav_page li a {
	display: flex;
	font-size: 3.46vw;
	padding: 0 0.5em;
	line-height: 1;
	align-items: center;
	position: relative;
	height: 100%;
	letter-spacing: normal;
}
.sec_nav_page li a:after{
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    border-right: 1px solid #000F3C;
    border-bottom: 1px solid #000F3C;
    transform: rotate(-45deg);
	position: absolute;
	right: 0.7em;
	top: 50%;
	margin-top: -4px;
}


}

/*----------------------------

PCサイト用に追加したCSS　2018/09/13

----------------------------*/


@media screen and (min-width : 769px){

.fgothic {
	text-align: right;
	padding-top: 5px;
	padding-right: 10px;
	font-size: 110%;
}


#header .hd_up{
    position: static;
    width: 100%;
    min-width: 1100px;
    height: 90px;
    background:url(../img/bg_menu_sp.jpg) repeat center top;
    z-index: 9999;
}


#header {
	position: relative;
	z-index: 10;
}

.img_title img {
	width: 200px;
	position: relative;
	top: -10px;
}

#header .hd_up .list_nav li a {
    padding: 0 2em;
    color:#0c419a;
    font-weight: bold;
}

#header .hd_up .list_nav li {
    display: inline-block;
    font-size: 1.4rem;
}

	#footer .ft_left .ti img{

		width: 200px;

	}


	#footer .fgothic {
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	font-size: 110%;
}

#footer .ft_left .btn_official .ti {
    display: block;
    margin-bottom: 0px;
    font-size: 1.2rem;
    color: #fff;
}




#sp_fv h2{
    display: none;
}


.sec_tit {
	width: 100%;
	background-color: white;
}

.sec_tit .txt {
	font-size: 14px;
}

body {
	background-color: white;
}

.txt.fgothic {
	display: none;
}


.underlayer .hd_down {
	display: none;
}


/* sec_nav_ma -------------------------------------*/
.sec_nav_ma {
	padding: 15px 0px 5px;
	background-color: rgba(0,0,0,0.8);
}
.list_nav_ma {
	text-align: center;
}
.list_nav_ma li + li {

}
.list_nav_ma li {
	width: 150px;
	display: inline-block;
}
.list_nav_ma li a{
	display: block;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 2;
	letter-spacing: normal;
}
.list_nav_ma li a img{
	display: block;
	width: 100%;
}



.sec_tit .ti_page {
background-size: 250px;
    height: 190px;
    /* display: flex; */
    align-items: center;
    padding: 5%;
    font-size: 26px;/*検索:下層ページタイトル　フォントサイズ調整してください */
    color: #001C54;
    font-weight: bold;
}

.sec_tit .ti_page.lunch {

    background-size: 450px;
    display: flex;
    align-items: right;
    padding: 0 12%;
    color: #001C54;
    font-weight: bold;
}


.bread ul {
	text-align: right;
	padding: 15px 25px 15px 0;
	

}

.bread ul li {
	display: inline-block;
	    color: white;
}

.bread ul a {
	color: white;
}

.arrow{
position: relative;
display: inline-block;
padding: 0 0 0 16px;
color: #000;
vertical-align: middle;
text-decoration: none;

}
.arrow::before,
.arrow::after{
position: absolute;
top: 0;
bottom: 0;
left: 0;
margin: auto;
content: "";
vertical-align: middle;
}

.sample5-1::before{
left: 3px;
width: 4px;
height: 4px;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}


/* sec_nav_page -------------------------------------*/

.list_nav_takeout {
text-align: center;
    margin-bottom: 10px;
    width: 960px;
    margin: 0 auto;
}

section.sec_nav_page {
	text-align: center;
	margin-top: 0px;
	padding-top: 15px;
	padding-bottom:1px;
	background-color: rgba(255,255,255,0.1);
}
.sec_nav_page li {
	display: inline-block;
	height: 50px;
	margin-bottom: 5px;
	text-align: center;
	-webkit-transition: all .5s ;
	   -moz-transition: all .5s ;
	    -ms-transition: all .5s ;
	     -o-transition: all .5s ;
	        transition: all .5s ;
	        background-color: white;
	        min-width: 150px;
}
.sec_nav_page li:nth-child(odd),
.sec_nav_page li:nth-child(5){

}
.sec_nav_page li:nth-child(1),
.sec_nav_page li:nth-child(2){

}
.sec_nav_page li a{
	height: 50px;
	text-align: center;
	display: block;
}
.sec_nav_page li a {

	font-size: 16px;
	padding: 0 0.5em;
	line-height: 50px;
	align-items: center;
	position: relative;
	height: 50px;
	letter-spacing: normal;
	text-align: center;
		-webkit-transition: all .5s ;
	   -moz-transition: all .5s ;
	    -ms-transition: all .5s ;
	     -o-transition: all .5s ;
	        transition: all .5s ;
}

.sec_nav_page li:hover {
	opacity: 0.8;

}

.sec_nav_page li:hover a {

}

.sec_nav_page .inner {
	width: 1000px;
	min-width: 1000px;
}

.inner {
    margin: auto;
}


section {
	background-color: white;
	line-height: 1.6;
	font-size: 16px;

}


.sec_menu_all {
	padding:55px;
}

.sec_menu_all .inner {
	width: 850px !important;
	min-width: 850px !important;
}

.ti_takeout {
    font-size: 20px;
    background-color: #192850;
    color: white;
    padding: 10px;
    margin-bottom: 30px;
}

h3 {
	display: none;
}

.sec_menu_all p {
	padding: 5px 0;
	line-height: 1.8;
}


#footer .ft_left .btn_tel .tel {
	top: 0;
}

.column-image-center {
	text-align: center;
}


.underbg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    overflow: hidden;
    background: url(../img/bg.jpg) no-repeat center top;
}


.masthead-overlay {
    opacity: 0.3;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
#container{
    position: relative;
    z-index: 9;
}

#container section.sec_menu_all
 {
	width: 1000px;
	margin: 20px auto 50px;
}


/* 2カラム用 */
div.column2 {
	float: left;
	width: 50%;
}

/* 3カラム用 */
div.column3 {
	float: left;
	width: 212px;
	padding-right:18px;
	padding-bottom:30px;
}



.sec_pager {
	clear: both;
}

.sec_pager ul {
	text-align: center;
}

.sec_pager ul li {
	display: inline-block;
}




.sec_pager ul  {
      margin: 10px;
}
.sec_pager ul  li {
      margin-right: 5px;
      border: 1px #3366FF solid;
      font-weight: bold;
      padding: 10px;
      background-color: #FFF;
}
.sec_pager ul  li.prev,
.sec_pager ul  li.next {
      border: none;
}
.sec_pager ul li a {
      position: relative;
      display: block;
      color: #3366FF;
   
}
.sec_pager ul  li a:link,
.sec_pager ul  li a:visited {
      text-decoration: none;
}
.sec_pager ul  li a:hover,
.sec_pager ul  li a:active {
      background-color: #AADDFF;
      text-decoration: none;
}
.sec_pager ul  li em {
      display: block;
      padding: 3px 8px;
      background: #3366FF;
      color: #FFFFFF;
}

/*-------------------------------*/


#footer{
    position: relative;
    z-index: 1111;
}

.list_banner {
	display: none;
}

.ti_menu .inner {
    width: 900px;
    min-width: 900px;
    margin: auto;
    padding: 0 10%;
    color: #0c419a;
}


#footer .ft_left .btn_official{

    border: 1px solid #0c419a;
}
#footer .ft_left .btn_official .ti{

    color: #0c419a;
}
#footer .ft_left .btn_official .site{

    color: #0c419a;
}

#footer .ft_left .txt_copy{
    color: #0c419a;
}

}

